import re
f=open("preproinsulin_seq.txt")
a=f.read()
#print(a)
y=re.sub("ORIGIN","",a)
#print(y)
y=re.sub("\d","",y)
#print(y)
y=re.sub("\s","",y)
#print(y)
y=re.sub("//","",y)
y=re.sub("\n","",y)
print(y)
print(len(y))
f1=open("myclean.txt","w")
a1=f1.write(y)
#a1=f1.read()
#print(a1)

